/* --Reset Additions --*/
input[type="submit"]::-moz-focus-inner,input[type="button"]::-moz-focus-inner,button::-moz-focus-inner {
    border: 0;
    padding: 0;
}
button, input[type="reset"], input[type="submit"], input[type="button"] {
	border-radius:2px;
	text-shadow:none;
}
img {
    -ms-interpolation-mode: bicubic;
}
body {
    -ms-overflow-y: scroll;
    overflow-y: scroll;
    font-size:15px;
}
input{
    box-shadow: none !important;
    outline: none !important;
}

h1,h2,h3,h4 {
	font-family:'Open Sans', Arial, sans-serif !important;
}

/* --Global --*/
a:link,a:visited {
    color: #605ca8;
    text-decoration: none;
}
a:hover,a:focus {
    text-decoration: underline;
}

#admin-menu .dropdown a {
    color: #fafafa !important;
}

table tr, table tr td,
table tr.even, table tr.odd{
    background: transparent;
    border: none;
    padding: 0;
}

tr:nth-child(odd) {
	background:#eee;
}
input[type="submit"],
#section-content input[type="submit"],
a.green-btn{
    color: #fff;
    background: #605ca8;
    font: normal 12px/1 'Open Sans', Arial, sans-serif !important;
    text-transform: uppercase;
    padding: 6px 12px 7px !important;
    width: auto !important;
}
input[type="submit"]:hover,
input[type="submit"]:focus,
#section-content input[type="submit"]:hover,
#section-content input[type="submit"]:focus,
a.green-btn:hover,
a.green-btn:focus{
    color: #fff;
}
#block-system-main input[type="submit"]{
    margin-right: 12px;
}
.image-frame {
    border: 8px solid #fff;
    background: #fff;
    -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.25);
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.25);
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
	overflow: hidden;
}
.views-slideshow-cycle-main-frame-row {
    position: absolute;
    left: 0;
    top: 0;
}
.container-inline {
    padding: 0;
}
.image-wrapper,.image-wrapper * {
    display: block;
}
.image-wrapper.left {
    float: left;
    margin-right: 28px;
}
.image-wrapper.right {
    float: right;
    margin-left: 28px;
}
.image-wrapper a {
    text-decoration: none !important;
}
.image-caption {
    display: block;
    width: 100%;
    clear: both;
    font: normal 12px/1.25 'Open Sans', Arial, sans-serif;
    color: #7B7B7B;
    padding: 12px 0;
    border-bottom: 1px solid #e0e0e0;
}
.image-wrapper a:hover .image-caption {
    color: #383838;
}
.messages {
    margin: 4px 0;
}

#popup-announcement {
    padding: 10px 25px;
    height: 100%;
    overflow-y: auto;
    font-size:14px;
    color:#555;
    font-family:'Open Sans' !important;
}

#popup-announcement h2 {
font-family:'Open Sans' !important;
}

/* --overrides --*/
ul.menu li {
    margin: 0;
}
section.block-views {
    margin-left: 0;
    margin-right: 0;
}

/* --Layout Layering --*/
.section {
    position: relative;
    overflow: hidden;
}
#section-header {
    z-index: 1;
}

#zone-user {
max-width:1180px;
margin:0 auto !important;
position: relative;
}

#zone-branding {
max-width:1180px;
margin:0 auto !important;
}

#region-branding {
	float:left;
	width:25%;
}

#region-premenu {
	float:right;
	width:70%;
}


.container-16 {
    margin-left: 0% !important;
    margin-right: 0% !important;
    width: 100% !important;
}

.container-16 .region-custom-node-region {
	width:100% !important;
	margin: 0 !important;
}	

.views-field-field-photo-credit {
    bottom: 30px;
    color: #fff;
    font-size: 70%;
    left: 10%;
    position: absolute;
}

.not-front #section-content {
    background: #fff none repeat scroll 0 0;
    margin: 0px auto 40px;
    z-index: 98;
    max-width:1180px;
}
#section-footer {
    z-index: 97;
    background:#374e27;
    }
    
#zone-footer-wrapper {
    max-width:1180px;
    margin:0 auto;
}
.zone-wrapper {
    position: relative;
}
#zone-user-wrapper {
    z-index: 100;
}
#zone-menu-wrapper {
    z-index: 99;
}

/* --Sticky Footer --*/
html,body,#page {
    height: 100%;

    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}
#wrap {
    min-height: 100%;
    height: auto !important;
    height: 100%;
    margin: 0 auto -132px;
}
#section-footer {
    font-family: 'Open Sans', Arial, sans-serif;
    margin-top: 32px;
}
#pusher{
    height: 132px;
}

/* --Admin Menu Spacing --*/
.logged-in #admin-menu ~ #page {
    padding-top: 29px;
}
.logged-in #admin-menu ~ #page #wrap{
margin-bottom: -181px;
}

/* --Contextual Trigger Styles --*/

a.contextual-links-trigger {
    padding: 0 2px !important;
    margin: 0 !important;
}

/* --Header Styles --*/
#section-header-wrapper {
    
}

/* --Main Menu Styles --*/

#region-premenu {
	margin-top:55px;
}
#region-menu .region-inner {
    padding: 10px 12px 0 0;
    width: 100%;
    float: left;
}
#zone-menu-wrapper {
    padding: 0;
    margin-top:10px;
}

#zone-menu-wrapper img {
	width:100%;
	height:auto;
}

.front #zone-menu-wrapper {
    max-height: 100%;
    }
    
.form-item, .form-actions {
    clear: both;
}

#block-system-main-menu {
    float: left;
    width: 75%;
    padding: 7px 0;
    position: relative;
    z-index: 100;
	overflow: hidden;
}

#block-system-main-menu li {
    list-style: none;
    float: left;
    position: relative;
	border-bottom: 0px solid #8c955a;
	border-top: 0px solid #bbc387;
	width: auto;
}

#block-system-main-menu li:last-of-type {
    border-bottom: 0;
}

#block-system-main-menu li:first-of-type {
	border-top: 0;
}

#block-system-main-menu .content > .menu > li > a {
    color: #000;
    
    text-decoration: none;
    text-shadow:none;
    float: left;
    padding: 0 10px;
    font: normal 16px/27px 'open sans', Arial, sans-serif;
}

#block-system-main-menu .menu .menu {
	display: none;
}

#block-system-main-menu .menu .menu .menu{
    display: none !important;
}

#block-system-main-menu .block-title {
    display: none;
}

#block-wocan-blocks-footer-menu li {
    list-style: none;
    float: left;
    padding: 4px 8px 4px 0;
}

#region-sidebar-left {
	float: left;
	
}

.not-front #region-content {
	float: left;
}

.page-node-220 #region-content {
	float: none;
	max-width:1140px;
	margin:0 auto;
	width:100%;
}

.page-node-219 #region-content,.page-node-23 #region-content {
	width:100%;
}

.page-node-23 .field-name-field-file {
	display:none;
}

.page-dashboard #region-content {
	float: left;
	
}


#region-postscript-first,#region-postscript-second,#region-postscript-third {
	clear:both;
	
	}
.not-front #region-content .block,#region-postscript-first .block,#region-postscript-second .block,#region-postscript-third .block {
	clear:both;
	margin-top:20px;
}

#popup-announcement-wrap {
	background:
}

#block-superfish-1 {
	float:left;
	display:inline;
	width:auto;
}

.sf-menu.sf-style-default li, .sf-menu.sf-style-default.sf-navbar {
    background: #fff none repeat scroll 0 0;
}

.sf-menu.sf-style-default a.sf-with-ul {
    padding-right: 2em;
    color:#000;
}

.sf-menu.sf-style-default a, .sf-menu.sf-style-default a:visited {
    color: #000;
}

.sf-menu.sf-style-default li:hover, .sf-menu.sf-style-default li.sfHover, .sf-menu.sf-style-default a:focus, .sf-menu.sf-style-default a:hover, .sf-menu.sf-style-default a:active {
    background: #fff none repeat scroll 0 0;
    outline: 0 none;
}

.sf-menu.sf-style-default a {
    border-left: 1px solid #fff;
    border-top: 0px solid #cfdeff;
    padding: 0.75em 1em;
}

.sf-menu.sf-style-default {
    float: left;
    margin-bottom: 1em;
    padding: 0;
}
.sf-menu.sf-style-default.sf-navbar {
    width: 100%;
}
.sf-menu.sf-style-default ul {
    padding-left: 0;
}

.sf-menu.sf-style-default a, .sf-menu.sf-style-default a:visited {
    color: #000;
    font-size: 15px;
    font-weight: 600;
    text-transform:uppercase;
    font-weight:normal;
}

.sf-menu.sf-style-default li li a {
	font-size: 13px;
    margin: 0 0 0 0.5em;
    padding: 0.2em 0.5em 0 0;
    text-transform:none;
    font-weight:lighter;
    line-height:40px;
    border-top:1px solid #eee;
}


.sf-menu.sf-style-default a.sf-with-ul {
    padding-right: 2.25em;
}
.sf-menu.sf-style-default.rtl a.sf-with-ul {
    padding-left: 2.25em;
    padding-right: 1em;
    }
.sf-menu.sf-style-default span.sf-description {
    color: #13a;
    display: block;
    font-size: 0.8em;
    line-height: 1.5em;
    margin: 5px 0 0 5px;
    padding: 0;
}
.sf-menu.sf-style-default li, .sf-menu.sf-style-default.sf-navbar {
    background: #fff none repeat scroll 0 0;
}
.sf-menu.sf-style-default li li {
    background: #fff none repeat scroll 0 0;
}
.sf-menu.sf-style-default li li li {
    background: #fff none repeat scroll 0 0;
}
.sf-menu.sf-style-default li:hover, .sf-menu.sf-style-default li.sfHover, .sf-menu.sf-style-default a:focus, .sf-menu.sf-style-default a:hover, .sf-menu.sf-style-default a:active {
    background: #fff none repeat scroll 0 0;
    outline: 0 none;
}
.sf-menu.sf-style-default ul.sf-megamenu li.sf-megamenu-wrapper ol, .sf-menu.sf-style-default ul.sf-megamenu li.sf-megamenu-wrapper ol li {
    margin: 0;
    padding: 0;
}
.sf-menu.sf-style-default ul.sf-megamenu li.sf-megamenu-wrapper a.menuparent {
    font-weight: bold;
}





/* --Search Form Styles --*/
.region-premenu {
	position:relative;
}

#block-superfish-1 {
	position:relative;
}

#block-search-form {
	position: absolute;
    right: 0;
    top: 7px;
    z-index: 499;
    overflow: hidden;
}

#block-search-form .container-inline {
  float: right !important;
  transition: all 0.35s, border-radius 0s;
  width: 30px;
  height: 20px;
  background-color: #fff;
  border:0px solid #eee;
}
#block-search-form .container-inline input.form-text {
    background: #fff none repeat scroll 0 0;
    border: 0 solid #eee;
    box-shadow: none;
    display: block;
    height: 24px;
    margin-top: 0px;
    padding: 0 30px;
    width: 210px;
    z-index: 498;
    color:#555;
}
#block-search-form .container-inline input.form-text::-webkit-input-placeholder {
  display: none;
}
#block-search-form .container-inline input.form-text:-moz-placeholder {
  /* Firefox 18- */
  display: none;
}
#block-search-form .container-inline input.form-text::-moz-placeholder {
  /* Firefox 19+ */
  display: none;
}
#block-search-form .container-inline input.form-text:-ms-input-placeholder {
  display: none;
}
#block-search-form .container-inline:hover,
#block-search-form .container-inline.hover {
  width: 100%;
  border-radius: 0;
  background:#fff;
  border:1px solid #eee;
  
}

#block-search-form .container-inline:hover > input.form-text {
	display:block;
}
#block-search-form .container-inline input.form-submit {
    background: url(../img/icons/icon-search.png) no-repeat center center;
    border: 0 none;
    font-size: 0;
    left: initial;
    line-height: 34px;
    position: absolute;
    text-align: center;
    top: -1px;
    right:0;
    width: 20px;
    z-index: 2;
}

/* -- Search Result Styles -- */

#search-results .pager-ellipsis,
#search-results .pager-next,
#search-results .pager-last {
	display: none;
}

#search-results > h2 {
	border-bottom: 3px double #E0E0E0;
	padding-bottom: 15px;
}

#search-results li.search-result {
	padding: 0 !important;
	list-style: none;
	background: none !important;
	border-bottom: 1px solid #E0E0E0;
}

#search-results li.search-result:last-of-type {
	border-bottom: 0;
}

#search-results .search-result h3 {
	margin: 0;
	padding: 0;
	font: normal 14px/21px 'Open Sans', Arial, sans-serif;
}

#search-results .search-result h3 a {
	color: #00A6FE;
}

#search-results .search-results .search-snippet-info {
	padding-left: 0;
}

#search-results .search-results .search-info {
	color: #959595;
	font-size: 12px;
}

#search-results .search-result strong{
    font-weight: normal;
    color: #605ca8;
}

/* --Breadcrumbs --*/
.context-dashboard #breadcrumb{
    display: none;
}
#breadcrumb {
    padding: 0px 0 32px;
}
#breadcrumb ul {
    margin-bottom: 0;
    padding: 0;
}
#breadcrumb li {
    float: left;
    line-height: 12px;
}
#breadcrumb li {
    list-style: none;
}
#breadcrumb .crumb-divider {
    font: normal 11px 'Open Sans', Arial, sans-serif;
    padding: 3px 6px 0;
    color: #fff;
}
#breadcrumb a {
    float: left;
    line-height: 12px;
    padding-top: 3px;
}
#breadcrumb a {
    font: normal 11px 'Open Sans', Arial, sans-serif;
    color: #605ca8;
    text-transform: uppercase;
    float: left;
    padding-right:20px;
}
#breadcrumb .home a {
    padding-left: 0;
    
}
#breadcrumb li.current {
    font: normal 11px 'Open Sans', Arial, sans-serif;
    color: #2f2f2f;
    padding-top: 3px;
}

/* --User Menu --*/
#region-user-region {
    background: #fff none repeat scroll 0 0;
    border-radius: 0;
    padding: 7px 0;
    position: absolute;
    right: 0;
    top: 0;
    width: auto;
}
#region-user-region .block {
    float: left;
}
#region-user-region li {
    float: left;
    list-style: none;
    margin: 0 16px 0 0;
    padding: 0;
}
#region-user-region li:first-child {
    margin-left: 16px;
}
#region-user-region a {
    font: normal 12px 'Open Sans', Arial, sans-serif;
    color: #605ca8;
    text-decoration: none;
    text-transform: uppercase;
    float: left;
    padding: 2px;
}
#region-user-region a:hover,#region-user-region a:focus {
    color: #000;
}
#region-user-region a.social-link {
    height: 18px;
    text-indent: -9999px;
    overflow: hidden;
    padding: 0;
    margin-top: -1px;
}
#region-user-region a.social-link:hover,#region-user-region a.social-link:focus {
    background-position: left bottom;
}
.facebook-link {
    background: rgba(0, 0, 0, 0) url("../img/icons/icon-facebook.png") no-repeat scroll 0 0 / cover ;
    width: 18px;
}

.linkedin-link {
    width: 18px;
    background: url(../img/icons/icon-linkedin.png) no-repeat;
    background-size:cover;
}
.twitter-link {
    width: 18px;
    background: url(../img/icons/icon-twitter.png) no-repeat;
    background-size:cover;
}
#block-login-link {
    border-left: 1px solid #446536;
    
    height: 18px;
    line-height: 18px;
	margin-left: 16px;
}
#block-login-link a {
    line-height: 18px;
    padding: 0 16px;
    border-left: 1px solid #446536;
    display: block;
    float: left;
}
#block-system-user-menu .menu,
#social-menu{
    float: left;
/*    margin-right: 16px;*/
}
#user-menu .menu{
    display: none;
}
#user-menu > li{
    padding-bottom: 2px;
    margin-bottom: -2px;
    border-left: 0px solid #446536;
    
}
#user-menu > li > a{
    padding-left: 16px;
    border-left: 0px solid #446536;
}
#user-menu > li .menu{
    background: #fff none repeat scroll 0 0;
    border: 1px solid rgba(255, 255, 255, 0.2);
    border-radius: 0;
    box-shadow: 0;
    padding: 16px 0;
    position: absolute;
    right: -4px;
    top: 20px;
    width: 200px;
    z-index: 1000;
}
#user-menu > li .menu li{
    display: block;
    padding: 0 20px;
    margin: 0;
    clear: both;
    float: right;
}
#user-menu > li .menu li a{
    float: none;
    color: #6F6F6F;
    font: normal 12px/1 'Open Sans', sans-serif !important;
    text-decoration: none;
    padding: 4px 0;
    display: block;
    text-shadow: none;
    text-transform: none;
}
#user-menu > li .menu li a:hover{
    color: #2B2B2B;
}
#user-menu > li:hover .menu{
    display: block;
}
#user-menu > li:hover > a{
    color: #000;
}
#social-menu li{
    margin: 0 0 0 16px;
}

#block-block-24 .content {
	margin: -3px 0 0;
}
/* --Login Form --*/
#block-user-login,#user-login-form .form-required {
    display: none;
}
#user-login-form {
    border: 8px solid #5D2E67;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    -webkit-box-shadow: 0 1px 8px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0 1px 8px rgba(0, 0, 0, 0.5);
    box-shadow: 0 1px 8px rgba(0, 0, 0, 0.5);
    position: relative;
}
#user-login-form > div {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    background: #fff;
    padding: 20px 32px;
}
#user-login-form label {
    color: #7B7B7B;
    float: left;
    font: normal 14px/25px 'Open Sans', Arial, sans-serif;
    width: 120px;
    text-transform: uppercase;
}
#user-login-form label.active {
    color: #5d2e67;
}
#user-login-form input {
    font: normal 14px/1 'Open Sans', Arial, sans-serif;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
    outline: 0 !important;
    color: #5d2e67;
    border: none;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    border: 1px solid #e0e0e0;
    width: 220px;
    padding: 4px;
}
#user-login-form input[type="text"]:focus,#user-login-form input[type="password"]:focus,#user-login-form input[type="email"]:focus {
    border-color: #5d2e67;
}
#user-login-form .form-actions {
    overflow: hidden;
    margin: 32px 0 16px;
}
#user-login-form input[type="submit"] {
    background: #5d2e67;
    background: -webkit-linear-gradient(#693773, #5d2e67);
    background: -moz-linear-gradient(#693773, #5d2e67);
    background: -o-linear-gradient(#693773, #5d2e67);
    background: -ms-linear-gradient(#693773, #5d2e67);
    background: linear-gradient(#693773, #5d2e67);
    color: #955fa0;
    text-decoration: none;
    text-shadow: 0 -1px 0 #441f4e;
    margin: 0 0 0 4px;
    float: right;
    cursor: pointer;
}
#user-login-form input[type="submit"]:hover,#user-login-form input[type="submit"]:focus {
    color: #fff;
}
#user-login-form input[type="submit"].colorbox-close {
    background: none;
    color: #7B7B7B;
    font: normal 12px/1 'Open Sans', Arial, sans-serif;
    text-transform: uppercase;
    text-align: center;
    border: none;
    text-shadow: none;
}
#user-login-form input[type="submit"].colorbox-close:hover,#user-login-form input[type="submit"].colorbox-close:focus {
    color: #5d2e67;
}
#user-login-form .item-list {
    position: absolute;
    left: 32px;
    bottom: 20px;
}
#user-login-form li {
    margin: 0 !important;
}

/* --Branding Zone Styles --*/
#zone-branding-wrapper {
    padding-top: 13px;
}
.logo-img {
    margin-right: -2px;
}
.site-slogan {
    font: normal 16px/1 'Open Sans', Arial, sans-serif;
    color: #7a7a7a;
    padding-top: 20px;
}

/* --Prenav Menu Styles --*/
#block-menu-menu-pre-navigation {
    float: right;
	width: 100%;
	margin: 0;
    margin-top: 20px;
}
#block-menu-menu-pre-navigation li {
    float: left;
    padding: 0 12px 0 4px;
    margin: 0;
    list-style: none;
	width: 25%;
	padding: 0;
	text-align: center;
}
#block-menu-menu-pre-navigation a {
    font: normal 12px 'Open Sans', Arial, sans-serif;
    color: #949494;
    text-decoration: none;
    padding: 4px;
}
#block-menu-menu-pre-navigation a:hover,#block-menu-menu-pre-navigation a:focus {
    color: #2f2f2f;
}

/* --Admin Menu Styles --*/
#admin-menu {
    background: #000;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
#admin-menu li li a {
    background: rgba(255, 255, 255, 0.25);
}
#admin-menu li li.expandable > a {
    background: url(../img/arrow.png) no-repeat 144px center;
    background-color: rgba(255, 255, 255, 0.1);
}
#admin-menu li li,#admin-menu li li.expandable,#admin-menu li li:hover,#admin-menu li li.iehover {
    background: #723e80;
}
#admin-menu li li.iehover > a,#admin-menu li li:hover > a {
    background: transparent;
}
#admin-menu li li a {
    border-top: 1px solid #fff !important;
}
#admin-menu li.admin-menu-icon > a span {
    height: 14px;
    width: 14px;
    background: url(../img/icons/icon-wocan.png) no-repeat;
}
#admin-menu ul li.admin-menu-toolbar-category > a:hover {
    background: rgba(255, 255, 255, 0.2);
}
#admin-menu a {
    font: normal 11px/16px 'Open Sans', Helvetica, Arial, sans-serif;
}

/* --Slideshow views --*/
.views_slideshow_main {
    padding: 8px;
    background: #fff;
    -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.25);
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.25);
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    position: relative;
}
.views_slideshow_main .views-field-title {
    position: absolute;
    z-index: 10;
    bottom: 0;
    width: 100%;
}
.views_slideshow_main .views-field-title span {
    display: block;
    padding: 0 8px;
}
.views_slideshow_main .views-field-title a {
    color: #fff;
    background: #4c6d39;
    background: rgba(76, 109, 57, 0.75);
    display: block;
    font: normal 14px/16px 'Open Sans', Arial, sans-serif;
    -webkit-border-radius: 8px 8px 0 0;
    -moz-border-radius: 8px 8px 0 0;
    border-radius: 8px 8px 0 0;
    padding: 12px 12px 10px;
    text-decoration: none !important;
}
.views_slideshow_main .views-field-title a:hover {
    color: #dfe4b3;
}

/* --Page Image --*/
#block-wocan-blocks-page-image {
	display: none;
    position: relative;
    left: -8px;
    margin-top: -16px;
    padding: 8px;
    background: #fff;
    -webkit-box-shadow: 0 2px 8px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0 2px 8px rgba(0, 0, 0, 0.5);
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.5);
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    z-index: 1;
    width: 100%;
    clear: left;
    float: left;
}
#block-wocan-blocks-page-image > .block-inner {
    overflow: hidden;
}
#block-wocan-blocks-page-image img {
    position: relative;
    left: 50%;
    margin-left: -590px;
}
#block-wocan-blocks-page-image .block-title {
    position: absolute;
    z-index: 100;
    bottom: 8px;
    left: 20px;
    padding: 16px 28px;
    font: normal 28px/1 'Open Sans', Arial, sans-serif;
/*    white-space: nowrap;*/
    background: #4C6D39;
    background: rgba(76, 109, 57, 0.75);
    -webkit-border-radius: 8px 8px 0 0;
    -moz-border-radius: 8px 8px 0 0;
    border-radius: 8px 8px 0 0;
    color: #fff;
    margin-bottom: 0;
    max-width: 80%;
}

/* --News and Events Page --*/
.context-news-and-events .node-page .field-name-body {
    border-bottom: 1px solid #e0e0e0;
}

.type-member a {
    color: #693773;
}

/* --Map details pages-- */

.node-wocan-core-team .image-frame,
.node-wocan-partners .image-frame {
    float: left;
    margin-right: 30px;
}

.field-name-field-team-organization,
.field-name-field-partner-organization {
    padding: 10px 0;
}



/* --Page Styles --*/
.item-list .pager {
    
    border: none;
    width: 100%;
	
    padding: 7px 0;
    
    position: relative;
    z-index: 100;
    overflow: hidden;
}
.item-list .pager li {
    background: none;
    
    float: left;
    padding: 0;
    margin: 0;
    font: normal 14px/1 'Open Sans', Arial, sans-serif;
    
    
    border-right: none;
    width: auto;
}
.item-list .pager li.first {
    border-left: none;
}
.item-list .pager li a,
.item-list .pager li span {
    background: none;
    border: none;
    float: left;
    color: #555 !important;
    padding: 4px 16px;
    
    width: auto;
    text-decoration: none !important;
}
.item-list .pager li.first a,.item-list .pager li.first span {
    border-left: none;
}
.item-list .pager li a:hover,
.item-list .pager li.pager-current span {
    color: #000 !important;
}
.item-list .pager li.pager-next {
    top: 7px;
    right: 66px;
}
.item-list .pager li.pager-last {
    top: 7px;
}
.item-list .pager li.pager-first {
    padding: 0;
}
.item-list .pager li.pager-last a,.item-list .pager li.pager-next a,.item-list .pager li.pager-first a,.item-list .pager li.pager-previous a {
    padding: 4px 16px;
    white-space: nowrap;
}

/* --Privatemsg List Styles --*/

.privatemsg-list thead th {
    padding: 15px 7px;
}

table.privatemsg-list {
    width: 100%;
}

.privatemsg-list tr {
    background: none;
}

.privatemsg-list tbody tr:hover {
    background: #efefef;
}

.privatemsg-list td {
    padding: 5px 7px;
}

.privatemsg-list td.privatemsg-list-subject {
    padding-right: 50px;
}

.privatemsg-list .marker {
    color: #FB533D;
    padding: 0 10px;
}

.context-dashboard #block-wocan-blocks-in-this-section{
    display: none;
}

.context-dashboard #region-sidebar-right {
	max-width:220px;
}

html.js input.form-autocomplete{
    background-position: 99% 6px;
}

html.js input.form-autocomplete.throbbing{
    background-position: 99% -15px;
}

#fb-root iframe{
    max-width: 100% !important;
}

table caption{
    text-align: left;
    color: #733E7E;
    font: normal 24px/1.15 'Open Sans', sans-serif;
    margin-bottom: 8px;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.view-organization-list-view table{
    width: 100%;
}

.view-organization-list-view tr{
    float: left;
    width: 25%;
}

#section-content table td h5{
    padding-top: 8px;
}

.view-search-for-members-near-you .views-exposed-widget{
    padding: 0 20px 20px 0 !important;
}

.view-search-for-members-near-you .views-submit-button{
    clear: left;
}

.faq .faq-answer{
    padding: 10px 0 0 20px;
}

.dexp-layerslider-layer {
	position:absolute;
	top: 0;
    left: 0;
}

.slideheadline {
	font-size:40px;
	text-shadow:5px 5px 5px #555;
	/*background:rgba(0,0,0,.5);*/
	padding:10px;
	line-height: 50px;
	text-shadow:5px 5px 5px #000;
}

.slideheadline a {
	
	color:#fff;
	
}

.subheadline {
	font-size:16px;
	color:#fff;
	text-shadow:5px 5px 5px #000;
	/*background:rgba(0,0,0,.5);*/
	padding:10px;
	
}

.subheadline a{
	color:#fff;
	}
	
.slidebutton {
	border:1px solid #fff;
	padding:5px 10px;
	background:#000;
}

.slidebutton a {
	color:#fff;
}

.credit {
	font-size:9px;
	color:#fff;
}

/* MENU BLOCK */

.menu-block-wrapper .menu ul.menu {
	margin-left:15px;
	font-size:12px;
}

#block-views-recent-news-block.grid-6,#block-views-upcoming-events-block.grid-6 {
	width:100%;
}

.link-join {
    background-color: #799144;
    color: #fff !important;
    display: inline-block;
    padding: 20px;
    border-radius:3px;
}

div.vertical-tabs {
    border: 1px solid #ccc;
    clear: both;
    margin: 1em 0 1em 15em;
    position: relative;
}

.menu-mlid-2481 ul {
	display:none;
}

#block-menu-block-2
{
    background: #dbe3b0 none repeat scroll 0 0;
    padding: 20px;
}

#block-menu-block-2 .block-title {
    color: #000;
    font: 30px/1 "Open Sans",Arial,sans-serif !important;
    letter-spacing: 1px;
    text-align: center;
}


/* MEDIA QUERIES */

@media screen and (max-width:640px) {

	.view-home-page-slider .views-field-nothing {
    font-size: 50% !important;
    top: 10% !important;
    left:5% !important;
	}
	
	 .view-home-page-slider .views-field-nothing .title a {
    font-size: 20px !important;
    }
	 .view-home-page-slider .views-field-nothing .body {
    font-size: 14px !important;
    }
    
    #block-search-form {
    right: -20px !important;
    top: 0 !important;
    }
    
    #region-premenu {
    margin-top: 10px !important;
	}
	
	#block-views-recent-news-block-home,#block-views-upcoming-events-block-home {
	float:none !important;
	width:100% !important;
	margin-right:0 !important;
	}
	
	.logo-img {
    margin-right: 0;
    margin-top: 15px;
	}

	img {
    height: auto !important;
    max-width: 100% !important;
	}

}
